using Newtonsoft.Json;

public sealed class StarSystemData
{
    [JsonProperty("planets")]
    public PlanetData[] Planets = null;
    [JsonProperty("stantion_types")]
    public SpaceStantionTypeData[] StantionTypes = null;
    [JsonProperty("nav_points")]
    public NavigationPointData[] NavigationPoints = null;
}
